PHP Manual
Prev |  | Next

# ps_stringwidth

(PECL)

ps_stringwidth -- Gets width of a string

## Description

float ps_stringwidth ( resource psdoc, string text [, int fontid [, float size]] )

Calculates the width of a string in points if it was output in the given font and font size. This function needs an Adobe font metrics file to calculate the precise width. If kerning is turned on, it will be taken into account.

## Return Values

Width of a string in points.

## See Also

ps_string_geometry()

Prev | Home | Next
ps_string_geometry | Up | ps_stroke